# coding: utf-8
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "torgi_gov/version"

Gem::Specification.new do |spec|
  spec.name          = "torgi_gov"
  spec.version       = TorgiGov::VERSION
  spec.authors       = ["Ilya Ponomarev"]
  spec.email         = ["ponomarevid@ya.ru"]

  spec.summary       = %q{Wrapper from api torgi.gov.ru}
  spec.description   = %q{Wrapper from api torgi.gov.ru}
  spec.homepage      = "https://github.com/ilyario/torgi_gov"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "httparty", "~> 0.15"
  spec.add_dependency "nokogiri", "~> 1.8"

  spec.add_development_dependency "bundler", "~> 1.15"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
